<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Color Flipper || Simple</title>
    <link rel="stylesheet" href="styles.css"/>
  </head>
  <body>
    <nav>
        <div class="nav-center">
            <h4>color flipper</h4>
            <ul class="nav-links">
                <li>
                    <a href="index.html">simple</a>
                </li>
                <li>
                    <a href="hex.html">hex</a>
                </li>
            </ul>
        </div>
    </nav>
    <main>
        <div class="container">
            <h2>Background Color : <span class="color">#f1f5f8</span></h2>
            <button class="btn btn-hero" id="btn1">click me</button>
            <button class="btn btn-hero" id="btn2">don't click me</button>
        </div>
    </main>
    <script src="index.js"></script>
  </body>
</html>